.commuPageTitle{
    margin-top: 7em;
    /* background-color: aqua; */
    height: auto;
    display: flex;
    position: relative;
}

.commuPageText{
    /* background-color: blueviolet; */
    background-color: #74602c;
    border-radius: 20px;
    width: 25%;
    height: fit-content;
    position: absolute;
    z-index: 5;
}

.commuPageImgs{
    /* margin-right: 25%; */
    margin-left: 36%;
    width: 50%;
    height: 35em;
    position: relative;
}

.commuPageCard{
    /* background-color: beige; */
    width: 26%;
    height: 40em;
    margin: 1% 1% 1% 0%;
    margin-top: 2em;
    padding: 0;
    border-radius: 20px;
    cursor: pointer;
    border: .1px solid rgba(0, 0, 0, 0.085);
    /* border: 1px solid black; */
    /* position: relative; */
    /* box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5); */
   
}



.commuPageImgCont{
    background-color: aliceblue;
    width: 100%;
    /* height: 60%; */
}

.commuPageImg{
    background-color: aliceblue;
    width: 100%;
    /* height: 100%; */
    border-radius: 10px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;

}
.commuPageDetail{
    position: relative;
    height: 60%;
    padding-left: 15px;
    padding-right: 15px;
}

.commuPageDetail >p{
    text-overflow: ellipsis; 
    white-space: nowrap; 
    overflow: hidden;
}

.commuPageActivityCont{
    width: 70%;
    /* border: .1px solid rgba(0, 0, 0, 0.085);
    border-radius: 20px; */
    padding: 0;
}

.activityImg{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.commuPageActivities{
    height: fit-content;
    /* border: 1px solid #2D3954;
    border-radius: 20px; */
    padding: 0;
    border: .1px solid rgba(0, 0, 0, 0.085);
    border-radius: 20px;
}

/* Responsive */
@media (max-width:900px){
    .commuPageCard{
        width: 40%;
    }

    .commuPageTitle{
        margin-top: 2em;
    }

    .commuPageText{
        margin-left: 5%;
        margin-top: 60%;
        width: 90% !important;
    }

    .commuPageGallery{
        width: 200%;
        margin-left: -71%;
        flex-wrap: nowrap;
    }

    .commuPageHr{
        margin-top: 15em !important;
    }

    .commuPageListingTitle{
        margin-left: 4em !important;
        padding: 5px !important;
    }

    .commuPageActivityTitle{
        margin-left: 2em !important;
        padding: 5px !important;
    }

    .commuPageActivityCont{
        margin-left: 8%;
    }

    .commuPageActivities{
        width: 130%;
        height: 30%;
    }

    .activityImg{
        width: 80% !important;
        height: 100%;
    }

    .activityInfo{
        margin-left: 0px !important;
        margin-top: 2em !important;
    }
}

@media (max-width: 600px){
    .commuPageCard{
        width: 100%;
    }

    .commuPageTitle{
        margin-top: 2em;
    }

    .commuPageText{
        margin-left: 5%;
        margin-top: 65%;
        width: 90% !important;
    }

    .commuPageGallery{
        width: 200%;
        margin-left: -71%;
        flex-wrap: nowrap;
    }

    .commuPageHr{
        margin-top: 4em !important;
    }

    .commuPageListingTitle{
        margin-left: 1em !important;
        padding: 5px !important;
    }

    .commuPageActivityTitle{
        margin-left: 1em !important;
        padding: 5px !important;
    }

    .commuPageActivityCont{
        margin-left: 8%;
    }

    .commuPageActivities{
        width: 130%;
    }

    .activityImg{
        width: 80% !important;
        height: 100%;
    }

    .activityInfo{
        margin-left: 0px !important;
        margin-top: 2em !important;
    }
}